Bug 11753 - no documentation installed for sasl in /usr/doc
Summary: no documentation installed for sasl in /usr/doc
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: cyrus-sasl   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-30 13:49 UTC by Michael Tokarev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-19 14:47:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Tokarev 2000-05-30 13:49:39 UTC
Just a reminder -- try adding
 %doc doc/[^M]*
into .spec file
( [^M] to prevent inclusion of Makefile*)

Comment 1 Nalin Dahyabhai 2000-06-19 15:04:03 UTC
Already fixed for the next release, where cyrus-sasl is in the main distro.


Note You need to log in before you can comment on or make changes to this bug.